  $( function() {
      $( "#slider-range" ).slider({
        range: true,
        min: 0,
        max: network_max_level,
        values: [ 0, network_max_level ],
        slide: function( event, ui ) {
          $( "#level_range" ).html( "Level (" + ui.values[ 0 ] + " - " + ui.values[ 1 ] + ")" );
          ShowNodes(ui.values[0], ui.values[1]);
        }
      });
      $( "#level_range" ).html( "Level (" + $( "#slider-range" ).slider( "values", 0 ) +
        " - " + $( "#slider-range" ).slider( "values", 1 ) + ")" );
      } );

